<template>
  <v-btn
    v-bind="$attrs"
    color="primary"
    v-on="$listeners"
  >
    {{ $t('clearSelectedDate') }}
  </v-btn>
</template>

<script>
  export default {
    name: 'ClearSelectedDateBtn',
    i18n: {
      messages: {
        'pt-BR': {
          clearSelectedDate: 'Limpar data selecionada',
        },
        'en-US': {
          clearSelectedDate: 'Clear selected date',
        },
      },
    },
  }
</script>
